apiVersion: internal.open-cluster-management.io/v1beta1
kind: ManagedClusterInfo
metadata:
  creationTimestamp: '2024-08-30T01:28:05Z'
  generation: 2
  labels:
    openshiftVersion: 4.13.41
    feature.open-cluster-management.io/addon-governance-policy-framework: unreachable
    feature.open-cluster-management.io/addon-application-manager: unreachable
    cluster.open-cluster-management.io/clusterset: default
    vendor: OpenShift
    name: dhuynh-aro
    openshiftVersion-major: '4'
    feature.open-cluster-management.io/addon-managed-serviceaccount: unreachable
    feature.open-cluster-management.io/addon-search-collector: unreachable
    feature.open-cluster-management.io/addon-cluster-proxy: unreachable
    openshiftVersion-major-minor: '4.13'
    clusterID: 12b9ecf7-7d98-49d9-89a7-c572790538fa
    cloud: Azure
    feature.open-cluster-management.io/addon-config-policy-controller: unreachable
    feature.open-cluster-management.io/addon-cert-policy-controller: unreachable
    feature.open-cluster-management.io/addon-work-manager: unreachable
  managedFields:
    - apiVersion: internal.open-cluster-management.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        'f:status':
          'f:cloudVendor': {}
          'f:clusterID': {}
          'f:consoleURL': {}
          'f:distributionInfo':
            'f:ocp':
              'f:availableUpdates': {}
              'f:channel': {}
              'f:desired':
                'f:channels': {}
                'f:image': {}
                'f:url': {}
                'f:version': {}
              'f:desiredVersion': {}
              'f:managedClusterClientConfig':
                'f:caBundle': {}
                'f:url': {}
              'f:version': {}
              'f:versionAvailableUpdates': {}
              'f:versionHistory': {}
            'f:type': {}
          'f:kubeVendor': {}
          'f:version': {}
      manager: agent
      operation: Update
      subresource: status
      time: '2024-08-30T01:29:35Z'
    - apiVersion: internal.open-cluster-management.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        'f:status':
          .: {}
          'f:conditions': {}
          'f:distributionInfo':
            .: {}
            'f:ocp':
              .: {}
              'f:desired': {}
              'f:lastAppliedAPIServerURL': {}
              'f:managedClusterClientConfig': {}
          'f:loggingEndpoint':
            .: {}
            'f:ip': {}
          'f:loggingPort':
            .: {}
            'f:port': {}
            'f:protocol': {}
      manager: controller
      operation: Update
      subresource: status
      time: '2024-08-30T16:08:50Z'
    - apiVersion: internal.open-cluster-management.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        'f:metadata':
          'f:labels':
            'f:openshiftVersion-major': {}
            'f:feature.open-cluster-management.io/addon-config-policy-controller': {}
            'f:cloud': {}
            'f:clusterID': {}
            'f:feature.open-cluster-management.io/addon-cert-policy-controller': {}
            'f:feature.open-cluster-management.io/addon-work-manager': {}
            'f:feature.open-cluster-management.io/addon-cluster-proxy': {}
            'f:openshiftVersion-major-minor': {}
            .: {}
            'f:cluster.open-cluster-management.io/clusterset': {}
            'f:openshiftVersion': {}
            'f:feature.open-cluster-management.io/addon-governance-policy-framework': {}
            'f:feature.open-cluster-management.io/addon-managed-serviceaccount': {}
            'f:feature.open-cluster-management.io/addon-application-manager': {}
            'f:vendor': {}
            'f:feature.open-cluster-management.io/addon-search-collector': {}
            'f:name': {}
        'f:spec':
          .: {}
          'f:masterEndpoint': {}
      manager: controller
      operation: Update
      time: '2024-08-30T16:08:51Z'
  name: dhuynh-aro
  namespace: dhuynh-aro
  resourceVersion: '5610227'
  uid: 18462711-13da-48a8-97f9-10c9eb17c561
spec:
  masterEndpoint: 'https://api.dhu-clc.az.dev09.red-chesterfield.com:6443'
status:
  loggingPort:
    port: 0
    protocol: TCP
  distributionInfo:
    ocp:
      availableUpdates:
        - 4.13.42
        - 4.13.43
        - 4.13.44
        - 4.13.45
        - 4.13.46
        - 4.13.48
      channel: fast-4.14
      managedClusterClientConfig:
        caBundle: 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
        url: 'https://api.dhu-clc.az.dev09.red-chesterfield.com:6443'
      version: 4.13.41
      lastAppliedAPIServerURL: 'https://api.dhu-clc.az.dev09.red-chesterfield.com:6443'
      versionAvailableUpdates:
        - channels:
            - candidate-4.13
            - candidate-4.14
            - eus-4.14
            - fast-4.13
            - fast-4.14
            - stable-4.13
            - stable-4.14
          image: 'quay.io/openshift-release-dev/ocp-release@sha256:dcf5c3ad7384f8bee3c275da8f886b0bc9aea7611d166d695d0cf0fff40a0b55'
          url: 'https://access.redhat.com/errata/RHSA-2024:2875'
          version: 4.13.42
        - channels:
            - candidate-4.13
            - candidate-4.14
            - eus-4.14
            - fast-4.13
            - fast-4.14
            - stable-4.13
            - stable-4.14
          image: 'quay.io/openshift-release-dev/ocp-release@sha256:d0da3d9b016e6d693a61c9425598921b6d0da99c52cb0f3404f6dbc126149e5d'
          url: 'https://access.redhat.com/errata/RHSA-2024:3494'
          version: 4.13.43
        - channels:
            - candidate-4.13
            - candidate-4.14
            - eus-4.14
            - fast-4.13
            - fast-4.14
            - stable-4.13
            - stable-4.14
          image: 'quay.io/openshift-release-dev/ocp-release@sha256:e58807c46fab369428af73bdfec64ad4b509dcbdb4586694059013c69856e8a5'
          url: 'https://access.redhat.com/errata/RHSA-2024:3885'
          version: 4.13.44
        - channels:
            - candidate-4.13
            - candidate-4.14
            - eus-4.14
            - fast-4.13
            - fast-4.14
            - stable-4.13
            - stable-4.14
          image: 'quay.io/openshift-release-dev/ocp-release@sha256:c7e3658ca8f0f1fc8ce1512ecc36785a68b1388dfbfc39642bff8120bfa86a33'
          url: 'https://access.redhat.com/errata/RHSA-2024:4484'
          version: 4.13.45
        - channels:
            - candidate-4.13
            - candidate-4.14
            - eus-4.14
            - fast-4.13
            - fast-4.14
            - stable-4.13
            - stable-4.14
          image: 'quay.io/openshift-release-dev/ocp-release@sha256:de889d3c3837ff9111765d8e5a4855e8b763dc759cb465fa2ebfcf0395d3f6b9'
          url: 'https://access.redhat.com/errata/RHSA-2024:4846'
          version: 4.13.46
        - channels:
            - candidate-4.13
            - candidate-4.14
            - eus-4.14
            - fast-4.13
            - fast-4.14
            - stable-4.13
            - stable-4.14
          image: 'quay.io/openshift-release-dev/ocp-release@sha256:7235b8e139da4ba4c17c2b4b9864c05c93c5f55f7c2f561e7f9796c7e6589917'
          url: 'https://access.redhat.com/errata/RHSA-2024:5444'
          version: 4.13.48
      desired:
        channels:
          - candidate-4.13
          - candidate-4.14
          - eus-4.14
          - fast-4.13
          - fast-4.14
          - stable-4.13
          - stable-4.14
        image: 'quay.io/openshift-release-dev/ocp-release@sha256:dbb8aa0cf53dc5ac663514e259ad2768d8c82fd1fe7181a4cfb484e3ffdbd3ba'
        url: 'https://access.redhat.com/errata/RHSA-2024:2047'
        version: 4.13.41
      versionHistory:
        - image: 'quay.io/openshift-release-dev/ocp-release@sha256:c1f69e6137bc9cda2c6da56bafbc7ea969900acb5e5c349b1ebb2103b10b424f'
          state: Completed
          verified: true
          version: 4.13.40
        - image: 'arosvc.azurecr.io/openshift-release-dev/ocp-release@sha256:c1f69e6137bc9cda2c6da56bafbc7ea969900acb5e5c349b1ebb2103b10b424f'
          state: Completed
          verified: false
          version: 4.13.40
        - image: 'quay.io/openshift-release-dev/ocp-release@sha256:dbb8aa0cf53dc5ac663514e259ad2768d8c82fd1fe7181a4cfb484e3ffdbd3ba'
          state: Completed
          verified: true
          version: 4.13.41
      desiredVersion: 4.13.41
    type: OCP
  loggingEndpoint:
    ip: ''
  clusterID: 12b9ecf7-7d98-49d9-89a7-c572790538fa
  kubeVendor: OpenShift
  consoleURL: 'https://console-openshift-console.apps.dhu-clc.az.dev09.red-chesterfield.com'
  version: v1.26.15+4818370
  conditions:
    - lastTransitionTime: '2024-08-30T01:28:20Z'
      message: Import succeeded
      reason: ManagedClusterImported
      status: 'True'
      type: ManagedClusterImportSucceeded
    - lastTransitionTime: '2024-08-30T01:28:06Z'
      message: Accepted by hub cluster admin
      reason: HubClusterAdminAccepted
      status: 'True'
      type: HubAcceptedManagedCluster
    - lastTransitionTime: '2024-08-30T01:28:18Z'
      message: The clock of the managed cluster is synced with the hub.
      reason: ManagedClusterClockSynced
      status: 'True'
      type: ManagedClusterConditionClockSynced
    - lastTransitionTime: '2024-08-30T01:28:18Z'
      message: Managed cluster joined
      reason: ManagedClusterJoined
      status: 'True'
      type: ManagedClusterJoined
    - lastTransitionTime: '2024-08-30T16:08:50Z'
      message: Registration agent stopped updating its lease.
      reason: ManagedClusterLeaseUpdateStopped
      status: Unknown
      type: ManagedClusterConditionAvailable
    - lastTransitionTime: '2024-08-30T01:29:00Z'
      message: Managed cluster info is synced
      reason: ManagedClusterInfoSynced
      status: 'True'
      type: ManagedClusterInfoSynced
  cloudVendor: Azure
